﻿body {
	margin:0 0 0 20px;
    padding: 0;
	height:100%;
	font-family: Arial, sans-serif;
	font-size: 75%;
	line-height:1.25em;
	color:#555;
}

.ui-widget {
	font-family: Arial, sans-serif !important;
	font-size:1em !important;
}

.noTitleDialog .ui-dialog-titlebar {
	display:none;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    color: #000;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}

header, #header {
    position: relative;
    width:960px;
    height:132px;
    margin:10px 0 0 0;
    color: #000;
    padding: 0;
    background:url(../Content/images/elca_header.png) no-repeat;
}

#main {
    padding: 0;
    background-color: #fff;
    background:url(../Content/images/elca_content.png) repeat-y;
    min-height:100px;
}

#bodyViewWrapper {
	background-color:#f5f5f5;
	border-top:solid 1px #cbdeb8;
	border-bottom:solid 1px #cbdeb8;
	margin:0 auto 0 auto;
	width:938px;
}

footer, 
#footer {
	width:960px;
	height:77px;
    color: #fff;
    text-align: center;
    line-height: 1em;
    background:url(../Content/images/elca_footer.png) no-repeat;
    clear:both;
    margin-bottom:20px;
}

.rslink a:hover {
	color:#d11 !important;
}

/* ICONS   
----------------------------------------------------------*/
.icon-key-blue32 {
	background:url(../Content/images/key_blue32.png) no-repeat;
}

.icon-vcard-blue32 {
	background:url(../Content/images/vcard_blue32.png) no-repeat;
}

.icon-leaf-green32 {
	background:url(../Content/images/leaf_green32.png) no-repeat;
}

.icon-docs-blue32 {
	background:url(../Content/images/docs_blue32.png) no-repeat;
}

.icon-login-white {
	background:url(../Content/images/login_white.png) no-repeat;
}

.icon-logout-white {
	background:url(../Content/images/logout_white.png) no-repeat;
}

.icon-contact-white {
	background:url(../Content/images/contact_white.png) no-repeat;
}

.icon-help-white {
	background:url(../Content/images/help_white.png) no-repeat;
}

.pdf-icon {
	background: url(../Content/images/pdficon_small.png) no-repeat;
	width:16px;
	height:16px;
	
}

/* SCROLLBARPAPER
----------------------------------------------------------*/
div.scrollbarpaper-container {
	background-color: #fff;
}

div.scrollbarpaper-track {
	width: 10px;
	background-color: #eee;
}

div.scrollbarpaper-drag {
	background-color: #ccc;
}

div.scrollbarpaper-drag-top {
}

div.scrollbarpaper-drag-bottom {
}

.searchResults.scrollbarpaper-visible {
	/*padding-right: 33px;*/
}

/* MISC  
----------------------------------------------------------*/
.hidden {
	display:none;
}

.clear {
    clear: both;
}

.error {
    color: Red;
}

.watermarkOn {
	color:#aaa !important;
	font-size:1.1em;
	font-style:italic;
}

.gifWait {
	background:url(../Content/images/wait.gif) no-repeat;
	width:16px;
	height:16px;
}

.fieldLabel {
	text-align:right;
	padding:10px;
	font-size:1.2em;
	white-space:nowrap;
}

.disabledLabel {
	color:#ccc;
}

.textbox100, .textbox100Big {
	width:100px;
	color:#555;
}

.textbox100Big {
	height:1.7em;
}

.textbox150, .textbox150Big {
	width:150px;
	color:#555;
}

.textbox150Big {
	height:1.7em;
}

.textbox200, .textbox200Big {
	width:200px;
	color:#555;
}

.textbox200Big {
	height:1.7em;
}

.textbox250, .textbox250Big {
	width:250px;
	color:#555;
}

.textbox250Big {
	height:1.7em;
}

.textarea250 {
	width:250px;
	color:#555;
	height:5em;
}

.textarea600 {
	width:600px;
	color:#555;
	height:7em;
}

.validation-summary-errors {
    text-align:right;
    margin:0;
    padding:0;
	font-size:.9em;
	color:#ee3333;
}

.validation-summary-errors span{
	display:none;
    margin:0;
    padding:0;
}

validation-summary-errors ul {
    margin:0;
    padding:0;
}

.validation-summary-errors ul li {
	text-align:right;
	list-style:none;
    margin:0;
    padding:0;
}

.field-validation-error {
	font-size:.9em;
	color:#ee3333;
}
